#s-119e43e7-c410-48dc-aa70-9f26d77649e4 > #backgroundBox {
  position: absolute;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 > #alignmentBox {
  position: relative;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 {
  position: absolute;
  width: 340.0px;
  min-height: 416.00000000000034px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Bold',Arial;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 > .backgroundLayer {
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 > .backgroundLayer > .colorLayer {
  background-color: #58A671;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 > .backgroundLayer {
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 span {
  color: #333333;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 21.0pt;
  line-height: 18px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_6 span#rtr-s-Rectangle_6_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 21.0pt;
  line-height: 18px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 {
  position: absolute;
  width: 340.0px;
  min-height: 416.00000000000034px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Bold',Arial;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 > .backgroundLayer {
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 > .backgroundLayer > .colorLayer {
  background-color: #CDD721;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 > .backgroundLayer {
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 span {
  color: #333333;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 21.0pt;
  line-height: 18px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_7 span#rtr-s-Rectangle_7_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 21.0pt;
  line-height: 18px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 {
  position: absolute;
  width: 339.9999999999999px;
  min-height: 416.00000000000034px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Bold',Arial;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 > .backgroundLayer {
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 > .backgroundLayer > .colorLayer {
  background-color: #EA96E1;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 > .backgroundLayer {
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border-bottom-left-radius: 22px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 span {
  color: #333333;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 21.0pt;
  line-height: 18px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Rectangle_8 span#rtr-s-Rectangle_8_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 21.0pt;
  line-height: 18px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Bold',Arial;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_1 {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_1 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_1 span {
  color: #0A0978;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 18.0pt;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_1 span#rtr-s-Text_1_0 {
  color: #0A0978;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 18.0pt;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_2 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Bold',Arial;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_2 {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_2 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_2 span {
  color: #0A0978;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 18.0pt;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Text_2 span#rtr-s-Text_2_0 {
  color: #0A0978;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 18.0pt;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Arial',Arial;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph .valign {
  vertical-align: middle;
  text-align: right;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph span {
  color: #333333;
  text-align: right;
  text-decoration: none;
  font-family: 'Arial',Arial;
  font-size: 13.5pt;
  font-style: italic;
  font-weight: 700;
  line-height: 29px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph span#rtr-s-Paragraph_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'Arial',Arial;
  font-size: 13.5pt;
  font-style: italic;
  font-weight: 700;
  line-height: 29px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Bold',Arial;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph_1 {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph_1 .valign {
  vertical-align: top;
  text-align: left;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph_1 span {
  color: #333333;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 36.0pt;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Bold',Arial;
  font-size: 36.0pt;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Image_25 {
  position: absolute;
  width: 50.0px;
  height: 62.999999999999886px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Image_25 {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Image_13 {
  position: absolute;
  width: 73.0px;
  height: 72.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Image_13 {
  box-shadow: none;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Image_35 {
  position: absolute;
  width: 70.00000000000045px;
  height: 80.91895304787045px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-119e43e7-c410-48dc-aa70-9f26d77649e4 #s-Image_35 {
  box-shadow: none;
}

.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}

.non_jim_mobile #simulation {
  overflow-x: hidden;
}

.web #simulation {
  overflow-x: hidden;
}

#s-119e43e7-c410-48dc-aa70-9f26d77649e4 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}
